CVE-2017-7205

CVE-2017-7205

http://ift.tt/2nasqu8

Overview. A Cross-Site Scripting (XSS) was discovered in GamePanelX-V3 3.0.12. The vulnerability exists due to insufficient filtration of user-supplied …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF